KEYTAB2SHISHI(8)

NAME
keytab2shishi - Shishi host key conversion tool

SYNOPSIS
keytab2shishi [OPTION]... [INFILE [OUTFILE]]...

DESCRIPTION
Read keytab data from INFILE (usually /etc/krb5.keytab) and write Shishi hostkeys to OUTFILE. If INFILE and OUTFILE are not specified, use the defaults.

-h, --help
    Print help and exit

-V, --version
    Print version and exit

-R, --reverse
    Reverse action, read Shishi hostkeys from INFILE and write

keytab data to OUTFILE.
    (default=off)

-v, --verbose
    Produce verbose output.

    Use multiple times to increase amount of information.

-q, --quiet
    Don't produce any diagnostic output. (default=off)

Mandatory arguments to long options are mandatory for short options too.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

SEE ALSO
The full documentation for keytab2shishi is maintained as a Texinfo manual. If the info and keytab2shishi programs are properly installed at your site, the command

    info keytab2shishi

should give you access to the complete manual.